/*--- Avanquest WebEasy Page Style ---*/


.cc2314             { /* Common */
	font            : bold 22pt 'Cambria';
	color           : #800080;
	}
.cc2315             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc2316             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2317             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2318             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc2319             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2320             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2321             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc2322             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc2323             { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc2324             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2325             { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2326             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc2327             { /* Common */
	clip            : rect(0.00pt,33.00pt,16.50pt,0.00pt);
	}
.cc2328             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e45             { /* <DIV>Brugman Family Hist... */
	position        : absolute;
	left            :   9.00pt;
	top             :   7.50pt;
	width           : 258.00pt;
	height          :  24.00pt;
	}
div#e44             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :   5.25pt;
	top             :  37.50pt;
	width           : 250.50pt;
	height          :  26.25pt;
	}
div#e43             { /* <DIV>b:&nbsp;abt 1588 Ko... */
	position        : absolute;
	left            : 321.75pt;
	top             :  65.25pt;
	width           : 180.00pt;
	height          :  40.50pt;
	}
div#e42             { /* <DIV>b: abt 1605 Kortenh... */
	position        : absolute;
	left            : 159.75pt;
	top             : 106.50pt;
	width           : 157.50pt;
	height          :  39.00pt;
	}
div#e41             { /* <DIV>b:</DIV>  \<DIV>d: ... */
	position        : absolute;
	left            : 319.50pt;
	top             : 126.75pt;
	width           : 188.25pt;
	height          :  28.50pt;
	}
div#e40             { /* <DIV>b: abt 1622 Kortenh... */
	position        : absolute;
	left            :   4.50pt;
	top             : 168.75pt;
	width           : 142.50pt;
	height          :  37.50pt;
	}
div#e39             { /* <DIV>b:&nbsp;abt 1639 Ko... */
	position        : absolute;
	left            : 165.75pt;
	top             : 361.50pt;
	width           : 149.25pt;
	height          :  38.25pt;
	}
div#e38             { /* <DIV>b: abt 1600 Kortenh... */
	position        : absolute;
	left            : 323.25pt;
	top             : 323.25pt;
	width           : 175.50pt;
	height          :  36.00pt;
	}
span#e37            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history171012.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e36            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history171011.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e35            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history171010.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e34            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history171009.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e33            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history171008.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :   3.75pt;
	width           :   0.75pt;
	height          : 112.50pt;
	}
span#e32            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history171007.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e31            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history171006.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
img#e30             { /* images/brons_family_hist... */
	position        : absolute;
	left            :   7.50pt;
	top             : 531.75pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e29             { /* <DIV>Cornelis Dirkse Sch... */
	position        : absolute;
	left            : 151.50pt;
	top             :  87.75pt;
	width           : 166.50pt;
	height          :  13.50pt;
	}
div#e28             { /* <DIV>Crijn Cornelis Sche... */
	position        : absolute;
	left            :   3.00pt;
	top             : 151.50pt;
	width           : 154.50pt;
	height          :  12.75pt;
	}
div#e27             { /* <DIV>Willem Janssen Leef... */
	position        : absolute;
	left            : 165.00pt;
	top             : 338.25pt;
	width           : 150.75pt;
	height          :  20.25pt;
	}
div#e26             { /* <DIV>Dirk Cornelis Schee... */
	position        : absolute;
	left            : 321.75pt;
	top             :  47.25pt;
	width           : 188.25pt;
	height          :  16.50pt;
	}
div#e25             { /* <DIV>Apollonia&nbsp; Adr... */
	position        : absolute;
	left            : 322.50pt;
	top             : 108.75pt;
	width           : 181.50pt;
	height          :  15.75pt;
	}
div#e24             { /* <DIV>Jan Leeflang</DIV> */
	position        : absolute;
	left            : 323.25pt;
	top             : 300.75pt;
	width           : 121.50pt;
	height          :  14.25pt;
	}
div#e23             { /* <DIV>Joosje Aertsen</DIV... */
	position        : absolute;
	left            : 166.50pt;
	top             : 468.75pt;
	width           : 149.25pt;
	height          :  16.50pt;
	}
div#e22             { /* <DIV>Cornelis Scheepmake... */
	position        : absolute;
	left            : 522.00pt;
	top             :   9.00pt;
	width           : 171.75pt;
	height          :  15.00pt;
	}
div#e21             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            :   4.50pt;
	top             : 507.00pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e20             { /* <DIV>Ijsbrand Willemsz L... */
	position        : absolute;
	left            :   1.50pt;
	top             : 402.00pt;
	width           : 157.50pt;
	height          :  18.00pt;
	}
div#e19             { /* <DIV>b:&nbsp; abt 1670 K... */
	position        : absolute;
	left            :   6.75pt;
	top             : 423.75pt;
	width           : 141.00pt;
	height          :  38.25pt;
	}
span#e18            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history171004.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e17             { /* <DIV>Jannetje Bruijnen</... */
	position        : absolute;
	left            : 158.25pt;
	top             : 192.00pt;
	width           : 153.75pt;
	height          :  16.50pt;
	}
div#e16             { /* <DIV>b: 1620</DIV>  \<DI... */
	position        : absolute;
	left            : 159.75pt;
	top             : 211.50pt;
	width           : 147.00pt;
	height          :  27.75pt;
	}
span#e15            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history171003.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e14             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 295.50pt;
	width           : 261.00pt;
	height          :  14.25pt;
	}
div#e13             { /* <DIV>Ijsbrand Leeflang (... */
	position        : absolute;
	left            :   2.25pt;
	top             : 313.50pt;
	width           : 213.75pt;
	height          :  17.25pt;
	}
div#e12             { /* <DIV>Jan Goverts</DIV> */
	position        : absolute;
	left            : 325.50pt;
	top             : 453.00pt;
	width           : 174.00pt;
	height          :  17.25pt;
	}
div#e11             { /* <DIV>b: abt 1569 Kortenh... */
	position        : absolute;
	left            : 523.50pt;
	top             :  26.25pt;
	width           : 182.25pt;
	height          :  30.75pt;
	}
div#e10             { /* <DIV>Paulijntje Pieters<... */
	position        : absolute;
	left            : 323.25pt;
	top             : 381.75pt;
	width           : 189.00pt;
	height          :  19.50pt;
	}
div#e9              { /* <DIV>b: abt 1610 Kortenh... */
	position        : absolute;
	left            : 324.00pt;
	top             : 402.00pt;
	width           : 182.25pt;
	height          :  26.25pt;
	}
div#e8              { /* <DIV>Return to&nbsp;Lijs... */
	position        : absolute;
	left            :  18.75pt;
	top             : 238.50pt;
	width           : 126.00pt;
	height          :  33.00pt;
	}
div#e7              { /* <DIV>Hilletje Gerrits</D... */
	position        : absolute;
	left            : 321.75pt;
	top             : 504.00pt;
	width           : 186.00pt;
	height          :  17.25pt;
	}
span#e6             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131004.gif) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             : 129.75pt;
	width           :  33.00pt;
	height          :  16.50pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history171002.gif) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 375.75pt;
	width           :  36.00pt;
	height          :  18.00pt;
	}
div#e4              { /* <DIV>b. 1 Aug 1638 Oud L... */
	position        : absolute;
	left            : 166.50pt;
	top             : 486.75pt;
	width           : 144.75pt;
	height          :  26.25pt;
	}
span#e3             { /* images/kortenhoef.jpg */
	background      : transparent url(images/kortenhoef.jpg) no-repeat top left;
	position        : absolute;
	left            : 522.75pt;
	top             :  77.25pt;
	width           : 206.25pt;
	height          : 137.25pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history171001.jpg) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 312.00pt;
	width           : 216.00pt;
	height          : 144.00pt;
	}
div#e1              { /* <DIV>Above: Kortenhoef, ... */
	position        : absolute;
	left            : 525.75pt;
	top             : 246.00pt;
	width           : 211.50pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history171b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
